Subject: dropping people

From: [email-masked] (Arto V. Viitanen)
Date: Tue, 4 Feb 92 22:20:25 -0800

There has been lots of requests to drop people from the mailing list. I'll do
the same. I did send a mail to the [email-masked]
asking to Del me (on subject line). Well, some hours later I received a
message that I have been dropped, but I still receive the mail.

So, there might be either some delay, or the request program only mails the
message but does not remove anyone. I only hope it is not made using PostGres
;-)

-- 
Arto V. Viitanen				     email: [email-masked]
University Of Tampere,
Finland